<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.007999420166</MDI>
      <MDI key="STATISTICS_MEAN">29.507490622916</MDI>
      <MDI key="STATISTICS_MINIMUM">3.6229999065399</MDI>
      <MDI key="STATISTICS_STDDEV">5.820533823801</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
